
Infrastructure - Task #5531

Story # 1906 (Closed): Review, revise, and update architecture documentation

Provide overview of replication process for MN implementors

2014-07-06 20:48 - Matthew Jones

Status: Testing Start date: 2014-07-06

Priority: Normal Due date:  

Assignee: Matthew Jones % Done: 50%

Category: Documentation Estimated time: 0.00 hour

Target version: Maintenance Backlog   

Milestone: CCI-2.0 Story Points:  

Product Version: *   

Description

The current ReplicationOverview.txt document lacks an overview of the process at a sufficiently high level to guide MN implementors.

History

#1 - 2014-07-06 20:51 - Matthew Jones

- Status changed from In Progress to Testing

- % Done changed from 0 to 90

Overview paragraph drafted.  http://mule1.dataone.org/ArchitectureDocs-current/design/ReplicationOverview.html

#2 - 2014-10-02 17:21 - Dave Vieglais

- Target version set to Maintenance Backlog
